<?xml version="1.0" encoding="iso-8859-1"?>
<UI version="1.0">
    <widget name="SelectChangeVariantPanel" class="Panel">
        <layout type="tablelayout" horiz="30,fill,20,fill,20,fill,20,fill,30" vert="220,20,200,fill,10,150"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget name="TitlePanel" class="Panel">
            <anchor constraint="0,0,8,0,f,f" type="tablelayout"/>
            <property name="background">#264053</property>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="300,20,fill,300" vert="fill,5,fill"/>
            <property name="border" type="border" border="lined">
                <top>0</top>
                <bottom>4</bottom>
                <left>0</left>
                <right>0</right>
                <color>#64a8de</color>
            </property>
            <widget class="Label" name="iconLabel">
                <anchor constraint="0,0,0,2,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="icon">warning.png</property>
                <property name="contentVAlignment">center</property>
                <property name="contentHAlignment">right</property>
            </widget>
            <widget class="Label" name="ChangeTitleLabel">
                <anchor constraint="2,0,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="fontBoldSize">30</property>
                <property name="textHPosition">left</property>
                <property name="textVPosition">bottom</property>
                <property name="contentVAlignment">bottom</property>
                <property name="text">Screen.selectpayouttype.change.title</property>
            </widget>
            <widget class="Label" name="helpLabel">
                <anchor constraint="2,2,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="fontBoldSize">30</property>
                <property name="textHPosition">left</property>
                <property name="textVPosition">top</property>
                <property name="contentVAlignment">top</property>
                <property name="text">Screen.selectpayouttype.change.title2</property>
            </widget>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelCancelTake.xml">
            <anchor constraint="0,5,8,5,f,f" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="TypeGeneratedPanel">
            <anchor constraint="1,2,7,2,l,f" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">20</property>
            <property name="VGap" type="int">20</property>
            <property name="cellColumnCount" type="int">4</property>
            <property name="cellRowCount" type="int">1</property>
            <property name="celltemplate">TypeButton</property>
            <widget class="IconLabelButton" name="TypeButton">
                <layout type="tablelayout" horiz="25,fill,5,pref,25" vert="25,90,fill,25"/>
                <property name="iconConstrainst">3,1,f,t</property>
                <property name="labelConstrainst">1,1,1,2,f,b</property>
                <property name="fontBoldSize">25</property>
                <property name="opaque" type="bool">true</property>
                <property name="background">#ffffff</property>
                <property name="clickbackground">all.bg</property>
                <property name="clickforegraund">#ffffff</property>
                <property name="foregraund">#323d4b</property>
                <property name="border" type="border" border="lined">
                    <top>2</top>
                    <bottom>2</bottom>
                    <left>2</left>
                    <right>2</right>
                    <color>#ffffff</color>
                </property>
                <property name="prefsize" type="dimension">
                    <width>290</width>
                    <height>200</height>
                </property>
            </widget>
        </widget>
        <widget name="InfoPanel" class="ImagePanel">
            <anchor constraint="1,3,3,3,f,f" type="tablelayout"/>
            <property name="icon">icon/changetype/infoBG.png</property>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="30,fill,10,pref,10" vert="45,125,30"/>
            <property name="prefsize" type="dimension">
                <width>600</width>
                <height>230</height>
            </property>
            <widget class="Label" name="infoTitleLabel">
                <anchor constraint="1,1,f,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="fontBoldSize">25</property>
                <property name="textHPosition">left</property>
                <property name="textVPosition">top</property>
                <property name="contentVAlignment">top</property>
            </widget>
            <widget class="ClickButton" name="CloseButton">
                <anchor constraint="3,1,r,t" type="tablelayout"/>
                <property name="fontBoldSize">40</property>
                <property name="opaque" type="bool">false</property>
                <property name="label">x</property>
                <property name="textVPosition">top</property>
                <property name="contentVAlignment">top</property>
                <property name="prefsize" type="dimension">
                    <width>50</width>
                    <height>50</height>
                </property>
                <property name="foregraund">all.fg.white</property>
            </widget>
        </widget>
    </widget>
</UI>